---
name: Bogdan Denkovych
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Senior
  Backend Engineer</a>, Software Supply Chain Security:Authentication
reports_to: adil.farrukh
picture: bdenkovych.jpg
gitlab: bdenkovych
division: Engineering
departments:
- Expansion
- Engineering Function
- Development Department
- Sec Section
- Software Supply Chain Security Sub-department
- Software Supply Chain Security:Authentication
- Software Supply Chain Security:Authentication BE Team
projects:
  gitlab:
  - maintainer backend
  - maintainer authentication
  - trainee_maintainer database
  declarative-policy: maintainer
specialty:
- 'Software Supply Chain Security: Authentication'
job_title: Senior Backend Engineer
public: true

